 
body {
    font-family: arial;
}
.h {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 21pt;
    line-height: 19pt;
}
.m {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 9pt;
}
.l {
    color: #000000;
    font-family: Arial;
    font-size: 9pt;
}
a {
    font-size: 12px;
    text-decoration: none;
}
a.l {
    color: #000000;
    text-decoration: none;
}
a.l2 {
    color: #000000;
    font-size: 10px;
    text-decoration: none;
}
a.m {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ul#cp_links {
    margin-left: 0;
    padding: 0;
}
span.ciu_wrapper {
    font-size: 12px;
}
span.ciu_wrapper div {
    margin-right: 0;
    padding: 5px;
}
div#ewgtcontainer {
    display: none;
}
div#heightcontainer {
    height: 15px !important;
}
td.nl_form {
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
}
b.date {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
b.title {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
h2.headline {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
}
h3 {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 5px;
}
u {
    font-weight: bold;

}

div.news_archives div.item div{
	float: left;
}

div.news_archives  div.archive_separator{
	margin-top: 8px;
}

h1.pagemaintitle{
    color: #FFFFFF;
    float: left;
    left: 10px;
    position: relative;
    top: 10px;
}

#ciuadposition {
    border: 0 none;
    display: table;
    float: left;
    margin: 3px 0;
    width: 100%;
}
div.ciu_ads1 {
    float: left;
    margin-bottom: 10px;
    width: 49%;
	margin-right: 5px;
}
div.ciu_ads2 {
    float: left;
    margin-bottom: 10px;
	margin-left: 5px;
    width: 49%;
}